<RCC>
    <qresource prefix="/">
        <file>icon/64x64/icon64x64.png</file>
        <file>icon/32x32/draw.png</file>
        <file>icon/32x32/kontur.png</file>
        <file>icon/32x32/arrow_cursor.png</file>
        <file>icon/32x32/arrow_cursor@2x.png</file>
        <file>icon/32x32/new_draw.png</file>
        <file>icon/32x32/option_draw.png</file>
        <file>icon/32x32/table.png</file>
        <file>icon/24x24/putHere.png</file>
        <file>icon/24x24/equal.png</file>
        <file>icon/32x32/history.png</file>
        <file>icon/32x32/put_after.png</file>
        <file>icon/32x32/layout.png</file>
        <file>icon/16x16/mirror.png</file>
        <file>icon/config.png</file>
        <file>icon/pattern_config.png</file>
        <file>icon/32x32/arrowLeft.png</file>
        <file>icon/32x32/arrowRight.png</file>
        <file>icon/32x32/arrowRightDown.png</file>
        <file>icon/32x32/arrowDown.png</file>
        <file>icon/32x32/arrowRightUp.png</file>
        <file>icon/32x32/arrowLeftDown.png</file>
        <file>icon/32x32/arrowUp.png</file>
        <file>icon/32x32/arrowLeftUp.png</file>
        <file>icon/32x32/putHereLeft.png</file>
        <file>icon/path_config.png</file>
        <file>icon/16x16/info.png</file>
        <file>icon/16x16/measurement.png</file>
        <file>icon/16x16/landscape.png</file>
        <file>icon/16x16/portrait.png</file>
        <file>icon/16x16/template.png</file>
        <file>icon/32x32/pdf.png</file>
        <file>icon/24x24/fx.png</file>
        <file>icon/16x16/fx.png</file>
        <file>icon/16x16/roll.png</file>
        <file>icon/16x16/progress.gif</file>
        <file>icon/32x32/export_to_picture_document.png</file>
        <file>icon/16x16/toolsectionline.png</file>
        <file>icon/16x16/toolsectioncurve.png</file>
        <file>icon/16x16/toolsectionarc.png</file>
        <file>icon/16x16/toolsectionpoint.png</file>
        <file>icon/16x16/toolsectiondetail.png</file>
        <file>icon/16x16/toolsectionlayout.png</file>
        <file>icon/24x24/fast_forward_left_to_right_arrow.png</file>
        <file>icon/24x24/fast_forward_right_to_left_arrow.png</file>
        <file>icon/24x24/left_to_right_arrow.png</file>
        <file>icon/24x24/right_to_left_arrow.png</file>
        <file>icon/32x32/clockwise.png</file>
        <file>icon/32x32/syncM.png</file>
        <file>icon/16x16/toolsectionarc@2x.png</file>
        <file>icon/16x16/toolsectioncurve@2x.png</file>
        <file>icon/16x16/toolsectionline@2x.png</file>
        <file>icon/16x16/toolsectionpoint@2x.png</file>
        <file>icon/16x16/operations.png</file>
        <file>icon/16x16/operations@2x.png</file>
        <file>icon/16x16/closed_eye.png</file>
        <file>icon/16x16/closed_eye@2x.png</file>
        <file>icon/16x16/open_eye.png</file>
        <file>icon/16x16/open_eye@2x.png</file>
        <file>icon/16x16/allow_detail.png</file>
        <file>icon/16x16/allow_detail@2x.png</file>
        <file>icon/16x16/forbid_detail.png</file>
        <file>icon/16x16/forbid_detail@2x.png</file>
        <file>icon/16x16/toolsectionelarc.png</file>
        <file>icon/16x16/toolsectionelarc@2x.png</file>
        <file>icon/32x32/grainline.png</file>
        <file>icon/32x32/grainline@2x.png</file>
        <file>icon/32x32/labels.png</file>
        <file>icon/32x32/labels@2x.png</file>
        <file>icon/32x32/paths.png</file>
        <file>icon/32x32/paths@2x.png</file>
        <file>icon/32x32/pins.png</file>
        <file>icon/32x32/pins@2x.png</file>
        <file>icon/32x32/passmark.png</file>
        <file>icon/32x32/passmark@2x.png</file>
        <file>icon/32x32/button.png</file>
        <file>icon/32x32/button@2x.png</file>
        <file>icon/16x16/broom.png</file>
        <file>icon/16x16/broom@2x.png</file>
        <file>icon/16x16/font_preferences@2x.png</file>
        <file>icon/16x16/font_preferences.png</file>
        <file>icon/32x32/font_preferences@2x.png</file>
        <file>icon/32x32/font_preferences.png</file>
        <file>icon/24x24/font_preferences@2x.png</file>
        <file>icon/24x24/font_preferences.png</file>
        <file>icon/32x32/broken_link.png</file>
        <file>icon/32x32/broken_link@2x.png</file>
        <file>icon/32x32/link.png</file>
        <file>icon/32x32/link@2x.png</file>
        <file>icon/24x24/star.png</file>
        <file>icon/24x24/star@2x.png</file>
        <file>icon/24x24/close.png</file>
        <file>icon/24x24/close@2x.png</file>
        <file>icon/layout.png</file>
    </qresource>
</RCC>
